
Figure - Bug #111887
【Figure】【EVT】【电气性能】E14 短路保护：GMSL信号脚对地短路不能恢复，需重启恢复，16V时GMSL
对Ub短路有时会掉端口和黑屏需重启恢复。 无短路保护功能。
Status: CLOSED Start date: 2022-09-09

Priority: High Due date: 2022-09-28

Assignee: SZ HW Test-曾小文 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 2022.09.04

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

E14 短路保护：GMSL信号脚对地短路不能恢复，需重启恢复，16V时GMSL对Ub短路有时会掉端口和黑屏需重启恢复。

无短路保护功能。

History

#1 - 2022-09-13 23:44 - CD BSP-唐金泽

- Category set to BSP

- Status changed from New to ASSIGNED

- Assignee changed from CD BSP-唐金泽 to CD BSP-余霄

#2 - 2022-09-23 16:44 - IOT-SP-TEST 刘颖

- Due date set to 2022-09-28

- Assignee changed from CD BSP-余霄 to SZ-硬件二组_SD3 王苗

需要核对测试方法，金辉帮忙看下客户提供过来的文档，与硬测的方法是否一致；

#3 - 2022-09-27 10:56 - CD BSP-余霄

请帮忙提供一下测试方法，目前我验证时对地短接后，设备自动重启，无法复现现象。

#4 - 2022-09-27 17:56 - SZ-硬件二组_SD3 王苗

- Assignee changed from SZ-硬件二组_SD3 王苗 to CD BSP-余霄

更硬测确认，只有在CMSL那个连接器的4个PIN分别对GND短路的时候会出现问题。可以用镊子单独对GMSL的4个PIN的每个pin在开机正常显示过程中

测试每个PIN对GND短路后的结果。

#5 - 2022-10-09 10:38 - CD BSP-余霄

同如下问题，短路后也重新执行reset并执行初始化流程，目前正在FIX：

https://share.thundersoft.com/redmine/issues/111886
#6 - 2022-10-12 14:29 - CD BSP-余霄

- Assignee changed from CD BSP-余霄 to CDTS_TEST 王成

同如下问题  需要修改时间 请确认

https://share.thundersoft.com/redmine/issues/111886

#7 - 2022-10-18 10:22 - CDTS-TEST 周婷

- Assignee changed from CDTS_TEST 王成 to CD BSP-余霄

请更改状态

#8 - 2022-10-19 10:06 - CD BSP-余霄

- Status changed from ASSIGNED to RESOLVED

#9 - 2022-10-19 10:19 - CD BSP-余霄

- Assignee changed from CD BSP-余霄 to CDTS_TEST 王成

已修复该问题

代码:

https://dev.thundercomm.com/gerrit/c/general/kernel/msm-4.19/+/154363

版本：

ftp://cdiot@192.168.87.46/Pre_figure/VerifyBuild/Pre_figure_turbox-c2130c-la1.1-qssi12-dev/20221018/202210181821-1785/FlatBuild_VX1_MCE_xx.xx_FSE.V.userdeb

ug.0.0.0.20221018.alpha.zip

#10 - 2022-10-21 13:35 - SZ HW Test-曾小文

- Status changed from RESOLVED to VERIFIED

- Assignee changed from CDTS_TEST 王成 to SZ HW Test-曾小文

userdebug.0.0.0.20221018版本复测PASS。

#11 - 2022-10-21 13:36 - SZ HW Test-曾小文

- Status changed from VERIFIED to CLOSED
